<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Drinks Demo</title>
    <script src="app.js" defer></script>
</head>
<body>
    <h1>My Drinks App</h1>
    <select id="drinks-select">
        <option id="default-option" value="-1">-- Select a drink --</option>
    </select>
    <h4 id="drink-price">Price: $19.99</h4>
</body>
</html>